/* BLUESTONE ON GEORGE - 26.2.2018 10am */

.dropdown:hover ul.dropdown-content { display:none !important}

/* CUSTOM */

.home-hero-content a.home-logo img{width:100% !important;}
.home-hero-content .btn-primary{    text-shadow: 2px 2px 5px #000; font-weight:bold}
 p{font-family:Khula,sans-serif}
iframe.booking-button-iframe{ width:50%}
@media only screen and (max-width: 1000px) {
	iframe.booking-button-iframe{ width:100%}
}

/* ------------ MOVE TO APP.CSS -------------- */
	
	/* footer   */
	.footer-wrapper .footer-logo.hide-line-rule{ border-bottom:0px;}
	a.btn-primary, a.btn-secondary{ margin-right:10px; margin-top:10px; }
	.btn-primary.full, .btn-secondary.full {
		width: 100%; text-align:center
	}
	.item-sub-menu.align-left ul li{ text-align:left}	
	.item-sub-menu.align-left ul li a{ width:90%; padding-left:5%; padding-right:5%; margin-top:4px; text-align:left; display:inline-block}
	
/* ------------ END MOVE TO APP.CSS -------------- */
/* OVERRIDES */
 
::-moz-selection {
color:#fff !important; background:#5C92AD !important }

::selection {
color:#fff !important; background:#5C92AD !important}



iframe.booking-button-iframe{ width:90%; margin: 0 auto 0 auto; }
p.hide-desktop { display:none}
@media only screen and (max-width: 650px) {
	p.hide-desktop { display:inline-block; width:80%; padding-left:10%; padding-right:10%;}
	iframe.booking-button-iframe{ width:800px; margin: 0 auto 0 auto; }	
	#booking-page .scroll-x{ overflow-x:scroll; width:100%;}	
}	


/* NAVIGATION */

		body .site-logo { width:15rem }
		body .site-logo  img{ margin-top:7px}
		@media only screen and (max-width: 850px) {
			body .site-logo  img{ margin-top:-7px}
		}		
		body .top-address-strip{width:100%; background:#285267;    height:auto;  }
		body .top-address-strip p a, body .top-address-strip p i.fa, body .top-address-strip p span {color:#fff; opacity:0.7; }		
		body .top-address-strip p a:hover{ opacity:0.9;}
		body .top-address-strip p.social-icons {margin-left:15px; padding-left:11px; }
		body .top-address-strip p.social-icons, body .top-address-strip p.social-icons  a { color:#fff; opacity:1;  margin-left:2px }		
		
		body.page .top-address-strip p.address {float:left; }
		body.page .top-address-strip p.phones {  float:right;  }				
		body.page .top-address-strip p.social-icons {  float:right; margin-right:20px  }

		
		body .top-address-strip p.social-icons  i.fa{ font-size:20px} 
		body .top-address-strip p {color:#fff; line-height:20px; font-size:20px; margin:15px 0px 10px 3px; padding:0px}
		body .top-address-strip p i.fa{ line-height:20px; font-size:16px; margin:0px 0px 0px 0px;}
		#nav-main ul li a{ font-weight:500}

		body.home .top-address-strip{ text-align:center}
		body.home .top-address-strip p.address  {width:auto; margin-left:0; margin-right:1%;   font-size:18px; line-height:18px; display:inline-block}
		body.home .top-address-strip p.phones { width:auto; margin-left:1%; font-size:18px; line-height:18px; display:inline-block }		
		body.home .top-address-strip p.social-icons { width:auto;display:inline-block; margin-right:20px}

	/* option 1 - Blue bg, Centered */

		body.home .nav-wrapper #header #nav-main { padding-top:20px; margin:auto}
		body.home .nav-wrapper #header #nav-main ul li { margin-left:2.5rem}
		body.home .nav-wrapper #header #nav-main ul li a{ font-size:1.5rem; text-shadow: 2px 2px 5px #000 ;}
		body.home .site-logo {display:none}

		body.home .nav-wrapper  { background: rgb(3,52,76,0.9) ; background-color: rgba(3,52,76,0.9);  z-index:1000}
		body.home .nav-wrapper  #header #nav-main { padding-top:20px; margin:auto}
		body.home .nav-wrapper  #header #nav-main ul li { margin-left:2.5rem}
		body.home .nav-wrapper #header #nav-main ul li.link-2{margin-left:0px;}
		body .nav-wrapper #header #nav-main ul li:hover a{  color:#C5D6DD }
		
	/* option 2 - Blue bg, Centered */
	
		body.page .nav-wrapper #header #nav-main { padding-top:20px;  }
		body.page .nav-wrapper #header #nav-main ul li { margin-left:2.5rem}
		body.page .nav-wrapper #header #nav-main ul li a{ font-size:1.2rem; text-shadow: 2px 2px 5px #000 ;}

		body.page .nav-wrapper  { background: rgb(3, 52, 76,0.9);  background-color: rgba(3,52,76,0.9);  z-index:1000}
		body.page .nav-wrapper  #header #nav-main { padding-top:20px;  float:right}
		body.page .nav-wrapper  #header #nav-main ul li { margin-left:2.5rem}
		body.page .nav-wrapper  #header #nav-main ul li.current a, body.page .nav-wrapper  #header #nav-main ul li.section a{ color:#A4C1CD}
		
		
	/* sticky menu effect */	
		body .nav-wrapper.stuck { position:fixed; top:0px; left:0px;}		
		body .nav-wrapper.stuck .site-logo{ width:11rem; }
		body .nav-wrapper.stuck  .site-logo img{ margin-top:-6px;}		
		body .nav-wrapper.stuck  #header { padding-bottom:0px;}		
		body.page .nav-wrapper.stuck  #header #nav-main, body.home .nav-wrapper.stuck  #header #nav-main { padding-top:0px}
		body.page .nav-wrapper.stuck #header #nav-main ul li a, body.home .nav-wrapper.stuck #header #nav-main ul li a{font-size:1.1rem}
		
/* HOME */
	 
	 a.home-logo{ background:rgba(255,255,255,0.8);  background-color: rgba(255,255,255,0.8);  width:38%; margin-bottom:20px;}
	.home-hero-content h1{ text-shadow: 2px 2px 5px #000;  margin:0px; padding:0px; line-height:3.8rem; font-size:3.8rem;  }
	.home-hero-content h1 a{ color:inherit} 
	.home-hero-content h3{text-shadow: 2px 2px 5px #000 }
	.home-hero-content h4{text-shadow: 2px 2px 5px #000 }
	.home-hero-content .btn-primary{ margin-bottom:.625rem; font-size:2rem; width:auto; height:auto; padding:6px 20px 6px 20px} 

	.nav-wrapper.block{ background:#fff; z-index:10000}
	
	/* background image */	
		.home-hero-wrapper{position:relative;background-size:cover}


/* GENERAL */

	p{ font-size:1.2rem}
	ul li, ol li{
 	   font-family: Khula,sans-serif;
 	   font-weight: 300;
	   font-size:1.2rem
	}
	#header{ z-index:10}
	.overlay-menu-wrapper .overlay-menu{ padding-top:10px;}

	.grid-x.grid-margin-x.no-margin-top{ margin-top:0px;}
        .grid-x.grid-margin-x.no-margin-bottom{margin-bottom:0px;}

	.btn-primary:before,.btn-secondary:before{top:0;left:-100%;}
	.btn-primary a.shadow,.btn-secondary a.shadow{text-shadow: 2px 2px 5px #000 ;}
	.btn-primary:hover a{color:#03344C; text-shadow: 0px 0px 0px #fff ;}
	.btn-primary.full,.btn-secondary.full{width:100%;}
	
	
	.footer-wrapper{ background:rgb(3, 52, 76,1);  background-color: rgba(3, 52, 76,1);  }

	.footer-wrapper .footer-logo {
		width: 19.5rem;
		margin: 0rem auto;
		border-bottom:1px solid #fff
	}



/* FEATURE PANELS */
	.fw-feature-content-image .color-box {
		background: linear-gradient(-45deg, #8FB8C9, #8FB8C9);
		color: #fff; 
	}
	.fw-feature-content-03 .fw-feature-content-text{
		background: #8FB8C9; color:#133B55
	}
	.fw-text-content-wrapper-bg{ background:#133B55 }

	.horizontal-center-blue{background:#133B55 }
	.horizontal-center-blue {
		width: 9.375rem;
		height: 0.125rem;
		background: #133B55;
		margin: 1rem auto;
	}
	.fw-feature-content-text.light-blue-bg .btn-primary, .fw-feature-content-text.light-blue-bg .btn-secondary {	border: 1px solid #133B55; }
	.fw-feature-content-text.light-blue-bg  .btn-primary:before, .fw-feature-content-text.light-blue-bg  .btn-secondary:before { background-color: #133B55; }
	.fw-feature-content-text.light-blue-bg .btn-primary a, .fw-feature-content-text.light-blue-bg .btn-secondary  a{ color:#133B55; }
	.fw-feature-content-text.light-blue-bg .btn-primary:hover a, .fw-feature-content-text.light-blue-bg .btn-secondary:hover a  {  color: #ffffff; }

/* Page Sections */

	.fw-header-img-wrapper h1, .fw-header-img-wrapper h2, .fw-header-img-wrapper h3, .fw-header-img-wrapper p { /* text-shadow: 2px 2px 5px #000 */ }

	.page-image{ display:inline; clear:both}
	.page-image.image-left img{ float:left; margin-right:30px; margin-bottom:10px;}
	.page-image.image-right img{ float:right; margin-left:30px; margin-bottom:10px;}
	.page-image.third img{width:33%;}
	.page-image.quarter img{width:25%;}
	.page-image.fifth img{width:17%;}

	.page-image.half img{width:50%;}
	.page-image.full.image-right img, .page-image.full.image-left img{width:100%; margin-right:0px; margin-left:0px; margin-top:15px; }

	.page-image .image-caption{ text-align:center; font-style:italic; color:#333; margin-bottom:20px;}
	.page-image.fifth .image-caption{ width:17%} 
	.page-image.quarter .image-caption{ width:25%}
	.page-image.third .image-caption{ width:33%;}
	.page-image.half .image-caption{ width:50%}
	.page-image.full .image-caption{ width:100%;}
	
	.page-image.image-left .image-caption{ float:left; clear:left}
	.page-image.image-right .image-caption{ float:right; clear:right} 


/* BOOKING */
	.booking-content{ padding-top:70px;}
	.grid-x.grid-margin-x.no-header{  padding-top:70px;}	

/* SIDEBAR */
.news-aside .news-item-text p{ line-height:1.3; }
.news-aside .news-item-text p a strong{font-size:0.8rem; color:#8a8a8a }


/* FOOTER */
.footer-copyright p a{color:#fff}
.footer-contact{ text-align:center}
.footer-contact p a.social{ color:#fff; font-size:33px; line-height:33px; margin-right:5px; margin-left:5px; margin-top:20px;}

@media screen and (max-width: 840px) {
 
	
	.menu-toggle{ top: 3.25rem}
    body.home .site-logo {display:inline-block}
	body .top-address-strip p.address, body .top-address-strip p.phones {  margin-top:0px; }
	/* Navigation */
	body .top-address-strip p.address, body .top-address-strip p.phones {float:left; width:96%; margin-left:2%; margin-right:2%; text-align:center; font-size:16px;}
 
 
	body.home .top-address-strip p.address, body.page .top-address-strip p.address  {float:left; width:100%; margin-left:0; margin-right:0; text-align:center; font-size:16px; line-height:16px;  margin-top:10px;}
	body.home .top-address-strip p.phones{ float:left; width:100%;  text-align:center; margin-left:0; font-size:16px; line-height:16px;  margin-top:0px;}		
	body .top-address-strip p.social-icons {margin-left:0; margin-right:0px; margin-top:0px;padding-left:0; width:100%; text-align:center }
	body.home .top-address-strip p.social-icons, body.page .top-address-strip p.social-icons{margin-left:0; margin-right:0px; margin-top:0px;}
	
	body .nav-wrapper.stuck  #header {padding: 1.35rem  0.9375rem}	
	.menu-toggle{top:1.55rem}
 
        .booking-content{ padding-top:90px;}
        .grid-x.grid-margin-x.no-header{  padding-top:90px;}

}
/* Nav fix for 'many' nav items */
@media screen and (min-width: 800px) and (max-width: 1200px) {
	body .site-logo{ width:10rem}
	body.page .nav-wrapper #header #nav-main ul li	{ margin-left:1.5rem}
 
}
